Skip to content
Pay
Esc
↑↓navigate↵open⌘Jpreview

Get balances

Read the available balance of your provider accounts.

GET/balances

Returns one entry per connected account: collection, and disbursement when connected. Cached for 30 seconds.

providerquerystring
Default: momo

Provider whose accounts to read.

Response

An array of:

providerstringrequired

The provider.

accountstringrequired

collection or disbursement.

availablenumberrequired

Available balance in major units.

currencystringrequired

ISO 4217 code.

Request
curl -X GET 'https://api.razpay.razonetix.com/v1/balances' \
  -H 'Authorization: Bearer YOUR_TOKEN'
{
  "success": true,
  "message": "",
  "data": [
    { "provider": "momo", "account": "collection", "available": 12480.5, "currency": "SZL" },
    { "provider": "momo", "account": "disbursement", "available": 3200, "currency": "SZL" }
  ]
}

Was this page helpful?